@media(max-width:760px){
.night-map__canvas[data-astro-cid-3ppqsyyh]{display:block;min-height:250px}
.night-map__caption[data-astro-cid-3ppqsyyh]{display:none}
.night-map__district[data-astro-cid-3ppqsyyh]{font-size:3.2rem}
.night-map__station[data-astro-cid-3ppqsyyh]{left:40%;top:22%;width:22%;height:54%;font-size:.58rem}
.night-map__exit[data-astro-cid-3ppqsyyh]{display:none}
.night-map__marker[data-astro-cid-3ppqsyyh]{gap:0}
.night-map__marker[data-astro-cid-3ppqsyyh] b[data-astro-cid-3ppqsyyh]{width:32px;height:32px;font-size:.65rem;box-shadow:0 0 0 4px rgba(158,27,47,.18)}
.night-map__marker[data-astro-cid-3ppqsyyh] span[data-astro-cid-3ppqsyyh]{display:none}
.night-map__marker--1[data-astro-cid-3ppqsyyh]{right:9%;top:48%}
.night-map__marker--2[data-astro-cid-3ppqsyyh]{right:8%;top:20%}
.night-map__marker--3[data-astro-cid-3ppqsyyh]{left:8%;top:22%}
.night-map__marker--4[data-astro-cid-3ppqsyyh]{right:7%;bottom:8%}
.night-map__marker--5[data-astro-cid-3ppqsyyh]{left:8%;bottom:9%}
.night-map__detail[data-astro-cid-3ppqsyyh]{display:grid;grid-template-columns:58px minmax(0,1fr);min-height:92px}
.night-map__number[data-astro-cid-3ppqsyyh] b[data-astro-cid-3ppqsyyh]{font-size:1.65rem}
.night-map__number[data-astro-cid-3ppqsyyh] span[data-astro-cid-3ppqsyyh]{font-size:.46rem}
.night-map__copy[data-astro-cid-3ppqsyyh]{padding:9px 12px}
.night-map__copy[data-astro-cid-3ppqsyyh]>p[data-astro-cid-3ppqsyyh]:first-child{margin-bottom:3px;font-size:.5rem}
.night-map__copy[data-astro-cid-3ppqsyyh] h4[data-astro-cid-3ppqsyyh]{font-size:1.15rem}
.night-map__copy[data-astro-cid-3ppqsyyh] small[data-astro-cid-3ppqsyyh]{font-size:.62rem}
.night-map__copy[data-astro-cid-3ppqsyyh]>p[data-astro-cid-3ppqsyyh]:last-child{display:none}
.night-map__link[data-astro-cid-3ppqsyyh]{grid-column:1/-1;min-width:0;min-height:38px;padding:8px 14px;border-top:1px solid #2b2823;border-left:0;font-size:.68rem}
.night-map__mobile-list[data-astro-cid-3ppqsyyh]{display:none}
}
